RubyGems Navigation menu

activemodel-validators 3.0.0

Some reusable ActiveModel validations, including greater_than, boolean_presence, and at_least_one_present

版本列表:

  1. 3.0.0 - September 03, 2019 (12.5 KB)
  2. 2.0.0 - November 25, 2014 (12.5 KB)
  3. 1.2.0 - October 22, 2014 (12.0 KB)
  4. 1.1.0 - October 23, 2013 (12.0 KB)
  5. 1.0.0 - June 18, 2013 (11.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

所有者:

Pushed by:

作者:

  • Tyler Rick

SHA 256 checksum:

dada79ca9ff3498d8f8006f5e9ccc75632078d3f2754e7fdbd5ffb079265efbd

下载总次数 14,039

这个版本 1,302

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: